{
"id":"tzoZNT",
"type":"bible",
"name":"Sc'op riox: ja' li' yaloj ti chac' jcuxlejaltic ta sbatel osli ti cajvaltic Jesucristoe",
"nameEnglish":"Tzotzil Zinacantan NT",
"hasLemma":false,
"redistributable":true,
"abbr":"tzoZNT",
"dir":"ltr",
"lang":"tzo",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Tzotzil",
"langName":"Tzotzil",
"fontClass":"gentium_plus"
}
